## linssid 2.7

=== debian/changelog ===
linssid (2.7-3) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 28 Jul 2015 15:31:51 -0300

linssid (2.7-2) experimental; urgency=medium

  * debian/patches/03-fix-FTBFS-with-qwt6: created to avoid a FTBFS.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 27 Jul 2015 20:40:16 -0300

linssid (2.7-1) experimental; urgency=low

  * Initial release (Closes: #778924)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 21 Feb 2015 01:28:13 -0200
