=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export DEB_LDFLAGS_MAINT_APPEND = -fPIE -Wl,-z,now -Wl,--as-needed

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf linssid-app/dist

override_dh_installchangelogs:
	dh_installchangelogs linssid-app/README_2.7
