## linssid 2.9

=== debian/changelog ===
linssid (2.9-3build1) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:19:27 +0000

linssid (2.9-3) unstable; urgency=medium

  * debian/control: added qtbase5-dev to Build-Depends field to avoid a FTBFS.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 30 Oct 2016 09:12:31 -0200

linssid (2.9-2) unstable; urgency=medium

  * debian/control: removed qt5-default from Build-Depends field.
  * debian/rules: added the QT_SELECT to choose a Qt version to build.
  * debian/source.lintian-overrides: removed. Using a variable in debian/rules
    to set the Qt version.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 30 Oct 2016 00:19:38 -0200

linssid (2.9-1) unstable; urgency=medium

  * New upstream release.
  * Bumped DH level to 10.
  * Dropped gksu. Consequently:
      - Removed gksu from Depends field in debian/control.
        (Closes: #806306, #822599)
      - Updated the manpage.
      - Updated a specific patch.
  * debian/control:
      - Build-Depends field:
          ~ Added libqwt-qt5-6 and libqwt-headers|libqwt-dev.
          ~ Removed libqt5opengl5-dev.
      - Bumped Standards-Version to 3.9.8.
      - Fixed a spelling error in long description.
      - Improved the long description.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Removed all information about embedded qwt-lib. The upstream no logger
        uses it.
      - Updated the upstream and packaging copyright years.
  * debian/install: removed because is no longer needed.
  * debian/linssid32.xpm: removed because is no longer needed.
  * debian/lintian-overrides: no longer needed. Removed.
  * debian/manpage/:
      - Dropped genallman.sh. Using create-man.sh.
      - Updated the manpage.
  * debian/menu: removed in compliance with CTTE #741573.
  * debian/patches/:
      - 01-fix-desktop: renamed to 10_fix-desktop.patch and updated.
      - 02-use-root: renamed to 20_use-root-instead-sudo.patch and updated.
      - 03-fix-FTBFS-with-qwt6: no longer needed. The upstream fixed the source
        code. Removed.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
      - Changed from README_2.7 to README_2.9 in override_dh_installchangelogs.
      - Removed some options from DEB_LDFLAGS_MAINT_APPEND variable.
      - Removed the override_dh_auto_clean target.
  * debian/source/options: added to ignore some changes in upstream place.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 25 Sep 2016 20:34:00 -0300
