=== debian/control ===
Source: linssid
Section: net
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 10),
               libboost-regex-dev,
               libqwt-headers | libqwt-dev,
               libqwt-qt5-6,
               libqt5svg5-dev,
               qtbase5-dev
Standards-Version: 3.9.8
Homepage: http://sf.net/projects/linssid
Vcs-Git: https://anonscm.debian.org/git/collab-maint/linssid.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/linssid.git

Package: linssid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, iw, wireless-tools
Description: graphical wireless scanner
 LinSSID is a graphical program that displays locally receivable 802.11
 wireless attach points and ad hoc networks.
 .
 A table is displayed with various parameters such as MAC address, channel,
 and signal strength. Graphs are also displayed with signal strength by
 channel and signal strength over time.
 .
 LinSSID is graphically and functionally similar to inSSIDer (for Microsoft
 Windows) and Wifi Analyzer (for Android).
 .
 LinSSID can be used to measure the local performance or to search for an
 interference free channel to be set in a wireless router (access point or
 AP). The wireless established link won't be affected by these operations
 because LinSSID needn't set the monitor mode in network interface.
 .
 Some features:
 .
   - Table of locally receivable attach points with many columns of different
     information and sortable and movable columns.
   - Adjustable speed, real-time update.
   - Graphs of signal strength by channel and over time.
   - AP bandwidth displayed.
   - Works on both 2.4 GHz and 5 GHz channels.
