=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT = qt5

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs linssid-app/README_2.9
