=== debian/watch ===
version=4
http://sf.net/linssid/linssid(?:-|_)(\d[\d\.]+)(?:\.orig)?\.tar\.(?:bz2|gz|xz)
