## linssid 3.6

=== debian/changelog ===
linssid (3.6-6) unstable; urgency=medium

  * debian/net.sf.linssid.metainfo.xml: moved from debian/ to debian/upstream/.
    Consequently:
      - debian/copyright: updated.
      - debian/install: updated.
  * debian/patches/10_fix-desktop.patch: changed to use a 64x64 icon.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 03 Jul 2020 20:51:47 -0300

linssid (3.6-5) unstable; urgency=medium

  * debian/control: migrated DH level to 13.
  * debian/manpage/:
      - Removed no longer needed linssid.1 and linssid.txt.OLD.
      - Using create-man.sh 2.0 from txt2man package.
  * debian/net.sf.linssid.metainfo.xml: created to make available an AppStream
    metadata. Consequently:
      - debian/copyright: added a licensing for new file.
      - debian/install: created to install the new file.
  * debian/patches/:
      - 10_fix-desktop.patch:
          ~ Added Forwarded field.
          ~ Added new keywords.
      - 20_fix-FTCBFS-build-arch-compiler.patch:
          ~ Added Forwarded field.
          ~ Removed empty Bug field.
  * debian/rules: removed DEB_LDFLAGS_MAINT_APPEND variable, used to inject
    -Wl,--as-needed in build process because it is default since Bullseye.
  * debian/source/:
      - lintian-overrides: added overrides for manpages as requested by lintian.
      - options: no longer needed. Removed.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 28 Jun 2020 16:15:01 -0300

linssid (3.6-4) unstable; urgency=medium

  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Fixed a spelling error in description.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/source/lintian-overrides: added to override a lintian about OUI.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Feb 2020 14:57:42 -0300

linssid (3.6-3) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/20_fix-FTCBFS-build-arch-compiler.patch: created to fix a
    FTCBFS. Thanks to Helmut Grohne <helmut@subdivi.de>. (Closes: #920400)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 27 Jan 2019 14:53:18 -0200

linssid (3.6-2) unstable; urgency=medium

  * debian/tests/control: created to perform a trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 21 Nov 2018 15:18:31 -0200

linssid (3.6-1) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * New upstream release. (Closes: #902636)
  * Migrated DH level to 11.
  * debian/control:
      - Added policykit-1 to Depends field.
      - Bumped Standards-Version to 4.2.1.
  * debian/copyright:
      - Added rights for Ondřej Nový.
      - Updated upstream and packaging copyright years.
  * debian/manpage/:
      - Added manpage for linssid-pkexec.
      - Updated manpage for linssid and moved to level 8.
  * debian/manpages: updated to use the new manpages.
  * debian/patches/:
      - 10_fix-desktop.patch: updated.
      - 20_use-root-instead-sudo.patch: removed because the
        upstream is using policykit now. (LP: #1774872)
  * debian/rules: updated dh_installchangelogs to use README_3.6.

  [ Ondřej Nový ]
  * debian/control: Set Vcs-* to salsa.debian.org.
  * debian/copyright: Use https protocol in Format field.
  * debian/watch: Use https protocol.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 11 Oct 2018 22:43:58 -0300
