=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: net
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libboost-regex-dev,
                libqwt-headers | libqwt-dev,
                libqwt-qt5-6,
                libqt5svg5-dev,
                qtbase5-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://sf.net/projects/linssid
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/linssid.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/linssid.git
+Vcs-Git: https://salsa.debian.org/debian/linssid.git
+Vcs-Browser: https://salsa.debian.org/debian/linssid
 
 Package: linssid
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, iw, wireless-tools
+Depends: ${shlibs:Depends}, ${misc:Depends}, iw, policykit-1, wireless-tools
 Description: graphical wireless scanner
  LinSSID is a graphical program that displays locally receivable 802.11
  wireless attach points and ad hoc networks.
@@ -25,7 +26,7 @@
  channel and signal strength over time.
  .
  LinSSID is graphically and functionally similar to inSSIDer (for Microsoft
- Windows) and Wifi Analyzer (for Android).
+ Windows) and Wi-Fi Analyzer (for Android).
  .
  LinSSID can be used to measure the local performance or to search for an
  interference free channel to be set in a wireless router (access point or
