=== debian/tests/control ===
Test-Command: xvfb-run -a linssid &
Depends: @, xauth, xvfb
Restrictions: needs-root
