=== debian/watch ===
version=4
https://sf.net/linssid/linssid(?:-|_)(\d[\d\.]+)(?:\.orig)?\.tar\.(?:bz2|gz|xz)
